{
  "_id": "pAOP7wkvhtsNIPQ8",
  "name": "Charmant",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["PzOc07kYoWYygECD"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Auf s&auml;mtliche Proben sozialer Interaktion, beispielsweise um sympathisch aufzutreten oder eine Geschichte glaubhafter zu berichten, erh&auml;lt der Charakter pro Talentrang einen Bonus von +2 (bei Vertretern des anderen Geschlechts sogar +3).</p>\n<p><strong><em>Settingoption:<br /></em></strong><em>In vielen Settings ist es Zwergen verwehrt, </em><em>dieses Talent zu erlernen.</em></p>\n<p>&nbsp;</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349630,
    "modifiedTime": 1688934440453,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!pAOP7wkvhtsNIPQ8"
}
